Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Proposals » OSGi Enterprise Tools » Virgo-apache tomcat - Bundledependency error(Not able to load the jar file from viro-apache tomcat)
Virgo-apache tomcat - Bundledependency error [message #1767810] Tue, 11 July 2017 10:53
SREE YADAVALLI is currently offline SREE YADAVALLIFriend
Messages: 3
Registered: June 2017
Junior Member
Hi,

I have copied the jar file of the project and copied it to /pickup directory.
During bundle installation, it says
Resolve error: Missing constarint in xxx.jar
import package: com.xx.xx.:version='0.0.0'

Manifest file doesn't have any versions mentioned.



Previous Topic:What does it take to add an editor as an internal editor?
Next Topic:SHOW AN ERROR LOG FILE
Goto Forum:
  


Current Time: Tue Nov 20 07:56:34 GMT 2018

Powered by FUDForum. Page generated in 0.01412 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top